vector_uint1_precision.hpp File Reference

GLM_EXT_vector_uint1_precision More...

Go to the source code of this file.

## Typedefs

typedef vec< 1, unsigned int, highp > | highp_uvec1
| 1 component vector of unsigned integer values. More...
typedef vec< 1, unsigned int, lowp > | lowp_uvec1
| 1 component vector of unsigned integer values. More...
typedef vec< 1, unsigned int, mediump > | mediump_uvec1
| 1 component vector of unsigned integer values. More...

## Detailed Description

GLM_EXT_vector_uint1_precision

Definition in file vector_uint1_precision.hpp.